import request from '@/utils/request';
import { praseStrEmpty } from "@/utils/ruoyi";

/**
 * 查询列表
 */
export function listOrgRelationship(query) {
  return request({
    url: '/town/partymemberpartmodifylog/list',
    method: 'get',
    params: query
  });
}

// 查询详细
export function viewOrgRelationship(id) {
  return request({
    url: '/town/partymemberpartmodifylog/' + id,
    method: 'get'
  });
}

// 新增
export function addOrgRelationship(data) {
  return request({
    url: '/town/partymemberpartmodifylog',
    method: 'post',
    data: data
  });
}